@charset "utf-8";
/* CSS Document */



body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
	background-color: #456945;
}
.oneColFixCtrHdr #container {
	width: 750px;
	border: 0 px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/body.jpg);
	height: auto;
}
.oneColFixCtrHdr #header {
	background-image: url(images/header.jpg);
	width: 750px;
	height: 321px;
	padding: 0;
	background-repeat: no-repeat;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; 
	padding: 10px 0; 
}
.oneColFixCtrHdr #mainContent {
	background-image: url(images/bgmc.jpg);
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin: 0px;
	height: 2000px;
}
.oneColFixCtrHdr #mainContent2 {
	background-image: url(images/body.jpg);
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin: 0px;
	height: auto;
	background-repeat: repeat;
}

.oneColFixCtrHdr #footer {
	background-image: url(images/footer.jpg);
	width: 750px;
	background-repeat: no-repeat;
	padding: 0;
	height: 140px;
	background-color: #446643;
}
.oneColFixCtrHdr #footer p {
	margin: 0; 
	padding: 10px 0; 
}
#spry {
	width: 730px;
	height: 44px;
	left: 10px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	position: relative;
}
#maintext {
	width: 700px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 30px;
}
#flame {
	left: -2px;
	top: -22px;
	height: 0.5px;
	padding: 0px;
	position: relative;
	bottom: 0px;
}
a img {
	border: none;
	border-style:none
}
#form {
	width: 650px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;

}
#hotdeals {
	height: 150px;
	width: 150px;
	position: relative;
	bottom: 0px;
	left: 30px;
	z-index: 100;
	top: 35px;
}
#mpcontact {
	height: auto;
	width: 750px;
	position: relative;
	left: 0px;
	bottom: -800px;
}
#cracklingfire {
	height: 185px;
	width: 256px;
	position: relative;
	right: 0px;
	top: 120px;
	left: 249px;
}
#ask {
	height: 108px;
	width: 134px;
	position: relative;
	z-index: 100;
	top: -135px;
	right: 0px;
	left: 300px;
}
#facebook {
	height: 103px;
	width: 150px;
	position: relative;
	z-index: 95;
	left: 30px;
	top: 520px;
}
#more {
	position: relative;
	height: 104px;
	width: 128px;
	left: 540px;
	bottom: -115px;
}
#angieaward {
	height: 159px;
	width: 150px;
	position: relative;
	top: 210px;
	left: 550px;
}
#SSS{
	height: 153px;
	width: 148px;
	position: relative;
	left: 570px;
	bottom: 220px;
}
